<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Alemhealth</title>

    <!-- Bootstrap Core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="css/ah-admin.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="font-awesome-4.1.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

<div id="wrapper">

<!-- Navigation -->
<nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href=""><strong><i class="fa fa-slack"></i> AH</strong></a>
    </div>
    <!-- Top Menu Items -->
    <ul class="nav navbar-right top-nav">
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                <i class="fa fa-envelope"></i>
                <span class="badge badge-sm up bg-danger m-l-n-sm count" style="display: inline-block;">2</span>
                <b class="caret"></b>
            </a>
            <ul class="dropdown-menu message-dropdown">
                <li class="message-preview">
                    <a href="#">
                        <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>

                            <div class="media-body">
                                <h5 class="media-heading"><strong>John Smith</strong>
                                </h5>

                                <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>

                                <p>Lorem ipsum dolor sit amet, consectetur...</p>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="message-preview">
                    <a href="#">
                        <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>

                            <div class="media-body">
                                <h5 class="media-heading"><strong>John Smith</strong>
                                </h5>

                                <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>

                                <p>Lorem ipsum dolor sit amet, consectetur...</p>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="message-preview">
                    <a href="#">
                        <div class="media">
                                    <span class="pull-left">
                                        <img class="media-object" src="http://placehold.it/50x50" alt="">
                                    </span>

                            <div class="media-body">
                                <h5 class="media-heading"><strong>John Smith</strong>
                                </h5>

                                <p class="small text-muted"><i class="fa fa-clock-o"></i> Yesterday at 4:32 PM</p>

                                <p>Lorem ipsum dolor sit amet, consectetur...</p>
                            </div>
                        </div>
                    </a>
                </li>
                <li class="message-footer">
                    <a href="#">Read All New Messages</a>
                </li>
            </ul>
        </li>
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-bell"></i> <b class="caret"></b></a>
            <ul class="dropdown-menu alert-dropdown">
                <li>
                    <a href="#">Alert Name <span class="label label-default">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-primary">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-success">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-info">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-warning">Alert Badge</span></a>
                </li>
                <li>
                    <a href="#">Alert Name <span class="label label-danger">Alert Badge</span></a>
                </li>
                <li class="divider"></li>
                <li>
                    <a href="#">View All</a>
                </li>
            </ul>
        </li>
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> John Smith <b
                    class="caret"></b></a>
            <ul class="dropdown-menu">
                <li>
                    <a href="#"><i class="fa fa-fw fa-user"></i> Profile</a>
                </li>
                <li>
                    <a href="#"><i class="fa fa-fw fa-envelope"></i> Inbox</a>
                </li>
                <li>
                    <a href="#"><i class="fa fa-fw fa-gear"></i> Settings</a>
                </li>
                <li class="divider"></li>
                <li>
                    <a href="#"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                </li>
            </ul>
        </li>
    </ul>
    <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
    <div class="collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav side-nav">
            <li>
                <a href="" tooltip="Dashboard" title="Dashboard" tooltip-placement="right"><i
                        class="fa fa-dashboard"></i></a>
            </li>
            <li>
                <a href="" tooltip="Order" title="Order" tooltip-placement="right"><i class="fa fa-list"></i></a>
            </li>
            <li>
                <a href="" tooltip="Hospitals" title="Hospitals" tooltip-placement="right"><i
                        class="fa fa-ambulance"></i></a>
            </li>
            <li>
                <a href="" tooltip="Doctors" title="Doctors" tooltip-placement="right"><i class="fa fa-user-md"></i></a>
            </li>
        </ul>
    </div>
    <!-- /.navbar-collapse -->
</nav>

<div id="page-wrapper">

    <div class="container-fluid">

        <!-- Page Heading -->
        <div class="row mar-20">
            <div class="col-lg-8">
                <h1><a href=""> Order </a>/
                    <small class="small">Add</small>
                </h1>
            </div>
            <div class="col-lg-4">
                <button class="btn btn-lg btn-success pull-right btn-mar"><i class="fa fa-plus fa-plus-padd"></i>Add
                    Order
                </button>
            </div>
        </div>
        <!-- /.row -->

        <div class="row">
            <div class="col-lg-12">
                <section class="panel panel-default portlet-item">
                    <section class="panel-body">
                        <div class="ng-scope">
                            <article class="media">

                                <span class="pull-left thumb-sm"><i
                                        class="fa fa-file-text-o fa-3x icon-muted text-info"></i></span>

                                <div class="media-body">
                                    <div class="pull-right media-xs text-center text-muted">
                                        <small class="label bg-light ng-binding">2014-11-02 06:24:12+00:00</small>
                                    </div>
                                    <a href="#" class="h4 ng-binding">Order: 6</a>
                                    <small class="block"><a href="#" class="ng-binding"></a> <span
                                            class="label label-success ng-binding"></span></small>
                                    <small class="block m-t-sm ng-binding"></small>
                                </div>
                            </article>
                            <div class="line pull-in ng-scope"></div>
                        </div>
                        <div class="row">
                            <div class="col-lg-3 mar-20">
                                <article class="media">
                                    <span class="pull-left thumb-sm">
                                        <i class="fa fa-file-text-o fa-3x icon-muted text-info"></i>
                                    </span>

                                    <div class="media-body">
                                        <a href="#" class="h4 ng-binding">Order ID: 1</a>
                                        <small class="block"><a href="#" class="ng-binding"><strong>AS ID :-</strong> 234234242</a>
                                            <span class="label label-success ng-binding">MR</span></small>
                                        <small class="block m-t-sm ng-binding"><a href="#">MR</a> / <a href="#">CT</a> / <a href="#">DN</a> </small>
                                    </div>
                                </article>
                            </div>
                            <div class="col-lg-3 mar-20">
                                <div class="media-xs text-muted">
                                    <small class="label bg-light ng-binding">2014-11-01</small><small> 06:25:29+00:00</small>
                                </div>
                            </div>
                            <div class="col-lg-3 mar-20">
                                <strong class="block"><i class="fa fa-hospital-o"></i> <small> Dhaka madical</small></strong>
                                <strong class="block"><i class="fa fa-user-md"></i> <small>  Md.Hasnat</small></strong>
                                <strong class="block"><i class="fa fa-phone-square"></i> <small> +88 02 25486</small></strong>

                            </div>
                            <div class="col-lg-3">
                                <p class="small"><i class="fa fa-user"></i>  MD.Korim</p>
                                <p class="small"><i class="fa fa-list-alt"></i> 234234242</p>
                                <p class="small"><strong><i class="fa fa-" </strong> 23</p>
                            </div>
                            <div class="clearfix"></div>
                            <div class="line"></div>
                        </div>
                        <div class="row">
                            <div class=" col-lg-4">
                            <article class="media">

                                <span class="pull-left thumb-sm"><i
                                        class="fa fa-file-text-o fa-3x icon-muted text-info"></i></span>

                                <div class="media-body">
                                    <a href="#" class="h4 ng-binding">Order: 5</a>
                                    <small class="block"><a href="#" class="ng-binding">1234</a> <span
                                            class="label label-success ng-binding">CR</span></small>
                                    <small class="block m-t-sm ng-binding">Bibi Jaan</small>
                                </div>
                            </article>
                            </div>
                            <div class="col-lg-4">
                                <small class="block m-t-sm ng-binding">The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced.</small>
                            </div>
                            <div class="col-lg-4">
                                <div class="pull-right media-xs text-center text-muted">
                                        <small class="label bg-light ng-binding">2014-11-02 04:11:42+00:00</small>
                                    </div>
                            </div>
                            <div class="clearfix"></div>
                            <div class="line"></div>
                        </div>
                        <div class="ng-scope">
                            <article class="media">

                                <span class="pull-left thumb-sm"><i
                                        class="fa fa-file-text-o fa-3x icon-muted text-info"></i></span>

                                <div class="media-body">
                                    <div class="pull-right media-xs text-center text-muted">
                                        <small class="label bg-light ng-binding">2014-11-02 02:25:16+00:00</small>
                                    </div>
                                    <a href="#" class="h4 ng-binding">Order: 3</a>
                                    <small class="block"><a href="#" class="ng-binding">0</a> <span
                                            class="label label-success ng-binding">MR</span></small>
                                    <small class="block m-t-sm ng-binding">WRIX</small>
                                </div>
                            </article>
                            <div class="line pull-in ng-scope"></div>
                        </div>
                    </section>
                </section>
                <ul class="pagination-sm pagination ng-isolate-scope ng-pristine ng-valid">
                    <li class="ng-scope disabled"><a href="" class="ng-binding">First</a></li>
                    <li class="ng-scope disabled"><a href="" class="ng-binding">Previous</a></li>
                    <li class="ng-scope active"><a href="" class="ng-binding">1</a></li>
                    <li class="ng-scope disabled"><a href="" class="ng-binding">Next</a></li>
                    <li class="ng-scope disabled"><a href="" class="ng-binding">Last</a></li>
                </ul>
            </div>
        </div>
        <!-- /.row -->
    </div>
    <!-- /.container-fluid -->

</div>
<!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->

<!-- jQuery Version 1.11.0 -->
<script src="js/jquery-1.11.0.js"></script>

<!-- Bootstrap Core JavaScript -->
<script src="js/bootstrap.min.js"></script>

</body>

</html>
